# Uses of Class
org.apache.lucene.spatial.prefix.CellToBytesRefIterator

Packages that use CellToBytesRefIterator
Package
Description
org.apache.lucene.spatial.prefix
Prefix Tree Strategy.

## Uses of CellToBytesRefIterator in org.apache.lucene.spatial.prefix

Methods in org.apache.lucene.spatial.prefix that return CellToBytesRefIterator
Modifier and Type
Method
Description
`protected CellToBytesRefIterator`
PrefixTreeStrategy.`newCellToBytesRefIterator()`
`protected CellToBytesRefIterator`
TermQueryPrefixTreeStrategy.`newCellToBytesRefIterator()`